use axum_cms_raw::types::cookie::CookieOptions;
use time::Duration;

pub fn main() {
    let max_age = Duration::days(10);
    let cookie_options = CookieOptions {
        domain: "localhost".into(),
        secure: false,
        path: "/".into(),
        max_age,
    };

    let value = serde_json::to_string_pretty(&cookie_options).unwrap();
    dbg!("{:#?}", value);
}
